{{define "registry.html"}}
<section id="registry" class="flex flex-col justify-center items-center">
	<h1>Gift Registry</h1>
	<p class="mb-2 text-center md:px-20">
		We do not expect gifts, but if you would like to contribute to our honeymoon, we would be very grateful. We are
		hoping to celebrate our life-long commitment to each other with two 'bucket list' experiences - visiting the
		Galapagos Islands and going on an African Safari in Kruger National Park.
	</p>
	<a href="https://www.weddingshop.com/Buy/View/127909">Honeymoon Fund</a>
</section>
{{end}}
